<playlistMenu>
 <!--<NewChannel src=""/>-->
 <!--<NewGroup src=""/>-->
 <!--<AddFile src=""/>-->
 <!--<AddFolder src=""/>-->
 <!--<OpenFolder src=""/>-->
 <!--<Delete src=""/>-->
 <!--<DeleteAll src=""/>-->
 <!--<ShowCurrentChannel src=""/>-->
 <!--<UpdateEpg src=""/>-->
 <!--<LoadPlaylist src=""/>-->
 <UnloadPlayilst src="img/menu/playlist/save.png"/>
 <!--<RefreshChannel src=""/>-->
 <!--<FilterByName src=""/>-->
 <!--<DeleteFilter src=""/>-->
 <!--<SelectAll src=""/>-->
 <!--<Record src=""/>-->
 <!--<PlayInPiP src=""/>-->
 <!--<CheckSelectedChannel src=""/>-->
 <!--<SurfingOnSelectedChannels src=""/>-->
 <!--<ClearLastPosition src=""/>-->
 <!--<MoveToGroup src=""/>-->
 <!--<Miscellaneous src=""/>-->
 <!--<Additional src=""/>-->
 <!--<QuickEPG src=""/>-->
 <!--<Sorting src=""/>-->
 <!--<SortingGroup src=""/>-->
</playlistMenu>
<osdPlaylistMenu>
 <!--<MoveToGroup src=""/>-->
 <!--<AddFile src=""/>-->
 <!--<AddFolder src=""/>-->
 <!--<OpenFolder src=""/>-->
 <!--<Delete src=""/>-->
 <!--<DeleteAll src=""/>-->
 <!--<ShowCurrentChannel src=""/>-->
 <!--<UpdateEpg src=""/>-->
 <!--<LoadPlaylist src=""/>-->
 <UnloadPlayilst src="img/menu/playlist/save.png"/>
 <!--<RefreshChannel src=""/>-->
 <!--<QuickEPG src=""/>-->
 <!--<Miscellaneous src=""/>-->
 <!--<FilterByName src=""/>-->
 <!--<DeleteFilter src=""/>-->
 <!--<SelectAll src=""/>-->
 <!--<Additional src=""/>-->
 <!--<Sorting src=""/>-->
 <!--<SortingGroup src=""/>-->
 <!--<Record src=""/>-->
 <!--<PlayInPiP src=""/>-->
 <!--<CheckSelectedChannel src=""/>-->
 <!--<SurfingOnSelectedChannels src=""/>-->
 <!--<ClearLastPosition src=""/>-->
</osdPlaylistMenu>
<extFilterMenu>
 <!--<Up src=""/>-->
 <!--<Down src=""/>-->
 <!--<New src=""/>-->
 <!--<Edit src=""/>-->
 <!--<EditAttached src=""/>-->
 <!--<DetachPlaylist src=""/>-->
 <!--<RefreshAttached src=""/>-->
 <!--<AttachPlaylistTo src=""/>-->
 <!--<AttachPlaylistDisabled src=""/>-->
 <!--<Delete src=""/>-->
 <!--<DeleteAll src=""/>-->
 <!--<TypeOfSwitches src=""/>-->
</extFilterMenu>
<systemTrayMenu>
 <!--<HideShow src=""/>-->
 <!--<RestoreRaise src=""/>-->
 <!--<Raise src=""/>-->
 <!--<StopAllAndQuit src=""/>-->
 <!--<Exit src=""/>-->
 <!--<PlayPause src=""/>-->
 <!--<Stop src=""/>-->
 <!--<ShowPreferences src=""/>-->
 <!--<ShowScheduler src=""/>-->
 <!--<ChannelsList src=""/>-->
</systemTrayMenu>
<mainMenu>
 <!--<menuDeleteOneButton  src=""/>-->

 <!--<File  src=""/>-->
 <!--<RecentMedia src=""/>-->
 <!--<RecentMediaDeleteAll src=""/>-->
 <!--<Control  src=""/>-->
 <!--<Bookmarks src=""/>-->
 <!--<MultiAddress src=""/>-->
 <!--<ControlTitle src=""/>-->
 <!--<ControlChapter src=""/>-->
 <!--<ControlChapterItems src=""/>-->

 <!--<Playlist src=""/>-->
 <!--<PlaylistPlayMode src=""/>-->

 <!--<Record src=""/>-->
 <!--<Setting src=""/>-->
    
 <!--<View src=""/>-->
 <!--<ViewSzie src=""/>-->

 <!--<Epg src=""/>-->
 <!--<EpgUpdateSource src=""/>-->

 <!--<Power src=""/>-->
    
 <!--<Subtitle src=""/>-->
 <!--<SubtitleTrack src=""/>-->
 <!--<SubtitleCoding src=""/>-->
    
 <!--<Video src=""/>-->
 <!--<Video_VTrack src=""/>-->
 <!--<Video_Deint src=""/>-->
 <!--<Video_Crop src=""/>-->
 <!--<Video_Ratio src=""/>-->
 <!--<Video_Postproc src=""/>-->
 <!--<Video_Rotation src=""/>-->
    
 <!--<Audio src=""/>-->
 <!--<Audio_ATrack src=""/>-->
 <!--<Audio_SpeakerConfig src=""/>-->
 <!--<Audio_Device src=""/>-->
 <!--<Audio_Visual src=""/>-->

 <!--<Tools src=""/>-->
 <!--<Help src=""/>-->
 <!--<LuaAdditional src=""/>-->
 
 <!--<MinimizeToTray src=""/>-->
 <!--<Quit src=""/>-->
 
 <!--<Play src=""/>-->
 <!--<Stop src=""/>-->
 <!--<Restart src=""/>-->
 <!--<SkipForward src=""/>-->
 <!--<SkipBackward src=""/>-->
 <!--<LongSkipForward src=""/>-->
 <!--<LongSkipBackward src=""/>-->
 
 <!--<FastPlayRate src=""/>-->
 <!--<NormalPlayRate src=""/>-->
 <!--<IncreasePlayRate src=""/>-->
 <!--<DecreasePlayRate src=""/>-->
  
 <!--<PlaySelectedChannelInPiP src=""/>-->
 <!--<SwapThePiPSound src=""/>-->
 <!--<RestartPlaybackInTheCurrentPiP src=""/>-->
 
 <!--<ControlsOnOsd src=""/>-->
 
 <!--<ChaptersOnOSD src=""/>-->
 <!--<NextChapter src=""/>-->
 <!--<PreviousChapter src=""/>-->
 
 <!--<OptionsOnOSD src=""/>-->
 
 <!--<ChannelBackward src=""/>-->
 <!--<ChannelForward src=""/>-->
 <!--<PreviousChannel src=""/>-->
 <!--<ShowCurrentChannel src=""/>-->
 
 <!--<ParentalModeOff src=""/>-->
 <!--<ParentalModeOn src=""/>-->
 
 <!--<ShowHidePlaylist src=""/>-->
 <!--<ShowHidePlaylistOnOSD src=""/>-->
 <!--<SwitchingPlaylistTabs src=""/>-->
 <!--<AdvancedFilterOnOSD src=""/>-->
 
 <!--<FavoriteChannelsMedia src=""/>-->
 <!--<AddRemoveChannelToFavourites src=""/>-->
 
 <!--<ShowPiP src=""/>-->
 <!--<ShowMPiP src=""/>-->
 <!--<ShowPreviewPiP src=""/>-->
 
 <!--<ChannelInfo src=""/>-->
 
 <!--<LoadPlaylist src=""/>-->
 <UnloadPlaylist src="img/menu/mainmenu/save.png"/>
 <!--<RefreshPlaylist src=""/>-->
  
 <!--<AlwaysOnTop src=""/>-->
 <!--<Fullscreen src=""/>-->
 <!--<CompactMode src=""/>-->
 <!--<SizeLockMode src=""/>-->
 <!--<ControlPanel src=""/>-->
 <!--<ShowHideTime src=""/>--> 
 <!--<ScalingWindowToFitVideo src=""/>-->
 <!--<OriginalVideoSize src=""/>-->
 <!--<OriginalVideoSizeDIV2 src=""/>-->
 <!--<OriginalVideoSizeMUL2 src=""/>-->
 
 <!--<ShowEpg src=""/>-->
 <!--<ShowOsdEpg  src=""/>-->
 
 <!--<ShowInfoPanel  src=""/>-->
 <!--<ToggleShortInfoPanel  src=""/>-->
 
 <!--<UpdateEpg  src=""/>-->
 <!--<AbortUpdateEpg src=""/>-->
 
 <!--<SubtitleDisableAtStart src=""/>-->
 <!--<SubtitleAutodetect src=""/>-->
 <!--<LoadSubtitleFile src=""/>-->
 
 <About src="img/menu/mainmenu/tv.ico"/>
 <AboutQt src="img/menu/mainmenu/aboutQt.png"/>
 <!--<Homepage src=""/>-->
 <!--<Bugtracker src=""/>-->
 
 <!--<QuickRecord src=""/>-->
 <!--<QuickRecordFromPiP src=""/>-->
 <!--<StopQuickRecord src=""/>-->
 <!--<SchedulerOnOSD src=""/>-->
 <!--<Scheduler src=""/>-->
 <!--<DumpToFile src=""/>-->
 <!--<Snapshot src=""/>-->
 <!--<OpenRecordFolder src=""/>-->
 
 <!--<TurnOff src=""/>-->
 <!--<ShutdownComputer src=""/>-->
 <!--<RestartComputer src=""/>-->
 <!--<SleepTimer src=""/>-->
 <!--<ExitTimer src=""/>-->
 
 <!--<OpenFile src=""/>-->
 <!--<OpenUrl src=""/>-->
 <!--<OpenClipborad src=""/>-->
 
 <!--<AddBookmark src=""/>-->
 <!--<BookmarkOnOsd src=""/>-->
 
 <!--<MultiAddressOsd src=""/>-->
 
 <!--<ShowScaner src=""/>-->
 <!--<ShowMediaInfo src=""/>-->
 <!--<ShowMessage src=""/>-->
</mainMenu>
<channelsMenu>
 <!--<Next src=""/>-->
 <!--<ExtFilter src=""/>-->
 <!--<Folder src=""/>-->
 <!--<Playing src=""/>-->
 <!--<Favorite src=""/>-->
</channelsMenu> 
<mainConfig>
 <!--<Picture src=""/>-->
 <!--<PictureAdjust  src=""/>-->
 <!--<Control src=""/>-->
 <!--<ControlLirc src=""/>-->
 <!--<ControlMouse src=""/>-->
 <!--<ControlExt src=""/>-->
 
 <!--<Net src=""/>-->
 <!--<NetChache src=""/>-->
 <!--<NetProxy src=""/>-->
 <!--<NetProxyScripts src=""/>-->
 <!--<NetTLS_SSL_CORE_Scripts src=""/>-->
 <!--<NetHttpDiskCache src=""/>-->
 
 <!--<Osd src=""/>-->
 <!--<OsdExtra src=""/>-->
 <!--<OsdControlPanel src=""/>-->
 <!--<OsdBasePiP src=""/>-->
 <!--<OsdSinglePiP src=""/>-->
 <!--<PreviewPiP src=""/>-->
 <!--<MultiPiP src=""/>-->
 
 <!--<View src=""/>-->
 <!--<ViewWallpaper src=""/>-->
 <!--<ViewPlaylist src=""/>-->
 <!--<ViewControlPanelBase src=""/>-->
 <!--<ViewSkin src=""/>-->
 <!--<ViewThumbnail src=""/>-->
 
 
 <!--<Sound src=""/>-->
 <!--<SoundDirectX src=""/>-->
 <!--<SoundMMDevice src=""/>-->
 <!--<SoundWave src=""/>-->
 <!--<SoundVisualization src=""/>-->
 <!--<SoundVisualizationProjectM src=""/>-->
 
 <!--<Video src=""/>-->
 <!--<VideoOutput src=""/>-->
 <!--<VideoOutputDirectX src=""/>-->
 <!--<VideoOutputDirect3D9 src=""/>-->
 <!--<VideoModules src=""/>-->
 <!--<VideoAVCodec src=""/>-->
 
 <!--<Subtitle src=""/>-->
 <!--<SubtitleTextRenderer src=""/>-->
 
 <!--<Records src=""/>-->
 <!--<Snapshot src=""/>-->
 
 <!--<Scheduler src=""/>-->
 
 <!--<Epg src=""/>-->
 <!--<EpgPreferences src=""/>-->
 
 <!--<Playback src=""/>-->
 <!--<PlaybackWatchdog src=""/>-->
 
 <!--<Timeshift src=""/>-->
 
 <!--<System src=""/>-->
 <!--<SystemShutdown src=""/>-->
 <!--<SystemPreferences src=""/>-->
 <!--<SystemScreensaver src=""/>-->
 
 <!--<ParentalControl src=""/>-->
 
 <!--<Language src=""/>-->
 
 <!--<Extended src=""/>-->
</mainConfig> 
